html, body {
    overflow-x: hidden;
    max-width: 100%;
}

body {
    margin: 0;
    overflow-x: hidden;
}

* {
    box-sizing: border-box;
}

body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    min-height: 100vh;
    height: 100%;
    width: 100%;
    font-family: "Poppins", sans-serif;

}

header {
    position: relative;
    display: block;
    background-color: #f6f6f6!important;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.8);
    height:auto;
    top:0px;
    z-index: 100;
}

.HeaderNavigationContainer.Closed {
    height: 0px;
    -moz-transition: height 0.5s;
    -webkit-transition: height 0.5s;
    -o-transition: height 0.5s;
    transition: height 0.5s;
}

.HeaderNavigationContainer.Opened {
    height: 220px;
    -moz-transition: height 0.5s;
    -webkit-transition: height 0.5s;
    -o-transition: height 0.5s;
    transition: height 0.5s;
}

.HeaderContainer {
    position: relative;
    display: block;
    box-sizing: border-box;
    min-height: 90px;
    height: auto;
    width: 100%;
    margin: 0px;
    border:1px solid #c7c7c7;
    /*top:0px;*/
    /*height: 180px;*/
    /*aspect-ratio: 4 / 1;*/
    /*padding-bottom: 10px;*/
}

.HeaderAdresse {
    position: relative;
    display: block;
    height: auto;
    padding-top: 10px;
    line-height: 1.7em;
    text-align: right;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 12px;
    color: #45a049;
}

.HeaderLogo {
    position: relative;
    box-sizing: border-box;
    width: 280px;
    height: auto;
    /*border: 1px solid red;*/

    top:0px;
    /*background-color: rgba(130, 130, 130, 0.32);*/
    /*border-bottom-right-radius: 25px;*/
}

.HeaderLogoImage {
    position: relative;
    display: inline-block;
    width: 100%!important;
}

.NavigationElementContainerOpener {
    display: none;
}

.HeaderNavigationContainer {
    position: absolute;
    display: inline-block;
    /*border:1px solid red;*/
    right: 0px;
    /*width:100%;*/
    top: 15px;
    height: 35px;
    z-index: 20;
    padding-right: 15px;
}

.NavigationDeadLink:link     { text-decoration: none; color: grey; }
.NavigationDeadLink:visited  { text-decoration: none; color: grey;  }
.NavigationDeadLink:hover    { text-decoration: none; color: #45a049;  }
.NavigationDeadLink:active   { text-decoration: none; color: grey;  }
.NavigationDeadLink:focus    { text-decoration: none; color: grey;  }

nav ul {
    position: relative;
    top: 4px;
    list-style: none;
    margin:0;
    padding:0;
    display:flex;
}

nav a {
    margin-left:0px;
    padding: 6px;
    padding-left: 30px;
    padding-right: 30px;
    color:#000;
    text-decoration:none;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    background-color: rgba(191, 191, 191, 0.14);
    transition: all 0.3s ease;

    border-bottom: 2px solid rgba(191, 191, 191, 0.14);;
}

nav a:hover {
    background: #45a049;
    color: white;
    box-shadow: 0 3px 6px rgba(0,0,0,0.3);
}

.NavButtonLinkActive {
    border-bottom: 2px solid #45a049!important;
}

.SliderSection {
    position: relative;
    box-sizing: border-box;
    display: block;
    aspect-ratio: 1920 / 470;
    /*border:1px solid red;*/
    background: url("../images/pexels-minan1398-723997.jpg") center center / cover no-repeat;
}

.SliderFull {
    position: relative;
    display: block;
    box-sizing: border-box;

    top: 0px;
    /*left: 50px;*/
    height: 100%;
    background-color: rgba(246, 246, 246, 0.8);

}

.SliderLogo {
    width: 100%;
}

.SliderText {
    position: relative;
    display: block;
    box-sizing: border-box;
    padding-top: 40px;
}

.KontaktIcon {
    color: #45a049;
    margin-right: 15px;
    min-width: 25px;
}

h1 {
    font-size: 26px;
    margin-top: 60px;
    margin-bottom: 10px;
    color: #4f4f4f;
}

.RowFluid {
    position: relative;
    display: block;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.RowFluid.RowPaddingLess {
    padding: 0px!important;
}

.Row {
    position: relative;
    display: block;
    box-sizing: border-box;
    /*padding: 10px;*/
    padding-left: 15px;
    padding-right: 15px;
    height: 100%!important;
    margin: 0 auto;
    width: 100vw;
    /*border:1px solid red;*/
}

.Row.RowPadding {
    padding-top: 10px;
    padding-bottom: 10px;
}

.Row:has(> .RowElement) { padding: 0!important;  }

.Row.RowPaddingLess  { padding: 0px!important;  }

.RowElement {
    float: left;
    box-sizing: border-box;
    /*border:1px solid red;*/
}

.RowElement.Row50 {
    width: 50%;
}

.RowElement.Row25 {
    width: 25%;
    /*border:1px solid red;*/
}

.RowElement.Row33 {
    width: 33% !important;
}

.RowElementClearer {
    clear: both;
}

.ResponsiveImage {
    position: relative;
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}

.ContentText {
    color: #4f4f4f;
    font-size: 14px;
}

.FooterText {
    color: #ffffff;
    font-size: 14px;
}

.ContentText.ContentTextJustify, .FooterText.FooterTextJustify {
    text-align: justify;
}

.Center {
    text-align: center!important;
}

.TrennerBackground {
    min-height: 10px;
    height: auto;
    background-color: #45a049;
}

.FooterBackground {
    background-color: #0e1d0e!important;
}

.LastLineBackground {
    background-color: #000000 !important;
    padding-bottom: 30px;
    padding-top: 20px;
}

h2 {
    text-align: left!important;
}

.ButtonContainer {
    display: inline-block;
    padding-left: 25px;
}

.Button {
    position: relative;
    display: inline-block;
    border-radius: 4px;
    background-color: #074f12;
    color: white;
    padding: 5px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: 5px;
    cursor:pointer;
    transition: all 0.45s ease;
    border:1px solid transparent;
}

.Button:hover {
    border:1px solid #45a049;
    background-color: white;
    color:#074f12;
}

.FooterLink:link     { text-decoration: none; color: white; }
.FooterLink:visited  { text-decoration: none; color: white;  }
.FooterLink:hover    { text-decoration: none; color: white;  }
.FooterLink:active   { text-decoration: none; color: white;  }
.FooterLink:focus    { text-decoration: none; color: white;  }


.ResponsiveCheck1600, .ResponsiveCheck1280,.ResponsiveCheck1279,.ResponsiveCheck1023,.ResponsiveCheck767,.ResponsiveCheck480  {
    display: none;
    color: red;
    font-weight: bolder;
}

@media (min-width: 1600px) {
    .ResponsiveCheck1600  {
        display: inline-block;
    }

    .Row {
        width: 1600px;
    }

    .RowElement {
        padding: 15px;
        padding-right: 45px;
    }

    .SliderFull {
        width: 750px;
        padding: 35px;
        padding-top: 80px;
    }
}


@media (min-width: 1280px)  and (max-width: 1599px) {
    .ResponsiveCheck1280  {
        display: inline-block;
    }

    .RowElement {
        padding: 15px;
        padding-right: 25px;
    }

    .SliderFull {
        width: 500px;
        padding: 35px;
        padding-top: 20px;
    }

    .SliderText {
        padding-top: 20px;
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .ResponsiveCheck1279  {
        display: inline-block;
    }

    .RowElement {
        padding: 15px;
        padding-right: 25px;
    }

    .SliderFull {
        width: 470px;
        padding: 35px;
        padding-top: 12px;
    }

    .SliderText {
        font-size: 13px;
        padding-top: 7px;
    }

    .SliderLogo {
        width: 90%;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .ResponsiveCheck1023  {
        display: inline-block;
    }

    .RowElement {
        padding: 15px;
    }

    .Row25 {
        width: 50%!important;
    }

    .SliderSection {
        aspect-ratio: auto;
        height:270px;
    }

    .SliderFull {
        width: 100%;
        padding: 35px;
        padding-top: 18px;
    }

    .SliderText {
        font-size: 14px;
        padding-top: 15px;
    }

    .SliderLogo {
        width: 60%;
    }

    nav a {
        margin-left:0px;
        padding: 6px;
        padding-left: 10px;
        padding-right: 10px;
        color:#000;
        text-decoration:none;
        font-family: "Poppins", sans-serif;
        font-weight: 400;
        font-size: 14px;
        background-color: rgba(191, 191, 191, 0.14);
        transition: all 0.3s ease;
    }
}

@media (max-width: 767px) {
    .HeaderNavigationContainer {
        /*display: none;*/
        position: relative;
        display: block!important;
        box-sizing: border-box;
        right: 0px;
        /*top: 15px;*/
        height: 0px;
        overflow: hidden;
        padding: 0px!important;
        z-index: 20;
        padding-right: 15px;
    }


    nav ul {
        position: relative;
        /*top: 4px;*/
        list-style: none;
        margin:0;
        padding:0;
        display: block!important;
        /*display:flex;*/
        /*margin-bottom: 15px;*/
    }

    .NavElement {
        position: relative;
        display: block;
        /*background-color: red;*/
    }

    nav a {
        position: relative;
        display: block;
        /*padding:0;*/
        padding: 6px;
        /*padding-left: 30px;*/
        /*padding-right: 30px;*/
        margin-right: 0px;
        color:#000;
        text-align: right;
        text-decoration:none;
        font-family: "Poppins", sans-serif;
        font-weight: 400;
        background-color: rgba(191, 191, 191, 0.14);
        /*transition: all 0.3s ease;*/
    }

    nav a:hover {
        background: #45a049;
        color: white;
        box-shadow: 0 3px 6px rgba(0,0,0,0.3);
    }

    .HeaderAdresse {
        display: none!important;
    }





    .NavigationElementContainerOpenerImage {
        position: relative;
        width: 100%;
    }

    .NavigationElementContainerOpenerImage.Rotated {
        rotate: 90deg;
        -moz-transition: rotate 0.5s;
        -webkit-transition: rotate 0.5s;
        -o-transition: rotate 0.5s;
        transition: rotate 0.5s;
    }

    .NavigationElementContainerOpenerImage.NotRotated {
        rotate: 0deg;
        -moz-transition: rotate 0.5s;
        -webkit-transition: rotate 0.5s;
        -o-transition: rotate 0.5s;
        transition: rotate 0.5s;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .ResponsiveCheck767  {
        display: inline-block;
    }

    .HeaderLogo {
        margin-top: 25px;
    }

    .RowElement {
        display: inline-block;
        /*padding: 15px;*/
        /*padding-right: 15px;*/
    }

    .RowElement.Row50 {
        width: 100%!important;
    }

    .Row25 {
        width: 100%!important;
    }

    .SliderSection {
        aspect-ratio: auto;
        height:270px;
    }

    .SliderFull {
        width: 100%;
        padding: 35px;
        padding-top: 18px;
    }

    .SliderText {
        font-size: 14px;
        padding-top: 15px;
    }

    .SliderLogo {
        width: 60%;
    }

    .NavigationElementContainerOpener {
        position: absolute;
        display: block!important;
        width: 50px;
        right: 25px;
        top: 5px;
    }

    .NavigationElementContainerOpener:hover {
        cursor: pointer;
    }
}

@media (max-width: 665px) {
    .ButtonContainer {
        margin-top: 8px;
        display: block!important;
        padding-left: 0px!important;
    }
}

@media (max-width: 480px) {
    .ResponsiveCheck480  {
        display: inline-block;
    }

    .HeaderLogo {
        margin-top: 25px;
        width: 200px;
    }

    .NavigationElementContainerOpener {
        position: absolute;
        display: inline-block!important;
        width: 45px;
        right: 15px;
        top:0px;
    }

    .RowElement {
        padding: 15px;
        padding-right: 15px;
    }

    .RowElement.Row50 {
        width: 100%!important;
    }

    .Row25 {
        width: 100%!important;
    }

    .SliderSection {
        aspect-ratio: auto;
        height:280px;
    }

    .SliderFull {
        width: 100%;
        padding: 25px;
        padding-top: 18px;
    }

    .SliderText {
        font-size: 13px;
        padding-top: 10px;
    }

    .SliderLogo {
        width: 80%;
    }
}

@media (max-width: 300px) {

    .SliderSection {
        aspect-ratio: auto;
        height: 380px;
    }

    .NavigationElementContainerOpener {
        position: absolute;
        display: inline-block!important;
        width: 45px;
        right: 15px;
        top:0px;
    }
}

.FooterBackground.Dark {
    background-color: #1b1b1b;
}

.FooterLink {
    font-size: 16px;
    color: white;
    text-decoration: none;
}

.FormularElement {
    position: relative;
    box-sizing: border-box;
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

.FormularElementTitel {
    padding-top: 10px;
    position: relative;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 20%;
    color: #45a049;
    font-size: 20px;
    font-family: "Poppins", sans-serif;
    white-space: nowrap;
}

.FormularElementInput {
    vertical-align: top;
    position: relative;
    box-sizing: border-box;
    display: inline-block;
    width: 55%;
}

.FormularFeld {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    padding: 10px;
    font-family: "Poppins", sans-serif;
    border:1px solid #adadad;
}

@media (max-width: 1567px) {
    .FormularElementInput {
        display: block;
        width: 90%;
    }

    .FormularElementTitel {
        padding-top: 10px;
        padding-bottom: 10px;
        position: relative;
        box-sizing: border-box;
        display: block;
        width: 100%;
        color: #45a049;
        font-size: 20px;
        white-space: nowrap;
    }
}

.FormularFeldSubmit {
    height: 40px;
    padding-right: 25px;
    padding-left: 25px;
}



